@charset "utf-8";
/*****************************************
* 2017-4-24 网站公共样式
*****************************************/
*{margin:0;padding:0;}
body {font:12px/20px 微软雅黑; color:#333; margin:0; padding:0; background:url(../images/tbg.jpg) top center no-repeat;}
form,dl,dd,dt,ol,ul,li,h1,h2,h3,h4,h5,h6,h7,p {margin:0;padding:0;}
ol,ul,li {list-style:none outside none;}
a{ text-decoration:none; color:#555; font-size:14px;}
img {border:0;}
a img{ border:0;}
* A {POSITION: relative}
em,cite,i{font-style:normal;}
.clear { clear:both; margin:0px; top:0px} 
html,body{ overflow-x:hidden;}
div{ border:0px;}
img{border:none; margin:0; padding:0;}
li,dt,dd{text-overflow:ellipsis;}
.fl{float:left;}
.fr{float:right;}
.fc{ margin:0 auto;}
.main{ width:1300px; margin:0 auto;}
#top{ height:42px; background:#dfdfdf;}
#top span{ font-size:13px; line-height:42px; color:#666;}
#head{ height:81px; padding-top:35px; background:url(../images/head.jpg) center no-repeat; overflow:hidden;}
.hlogo{ height:46px;}
.htitle{ margin-left:25px; height:46px; line-height:46px; padding-left:25px; border-left:1px #d2d2d2 solid;}
.htitle span{ color:#ffae00; font-size:24px; font-weight:700;}
.htel{ background:url(../images/tel.png) left no-repeat; height:53px; padding-left:63px;}
.htel span{ font-size:15px; line-height:25px; color:#666;}
.htel i{ color:#1892f0; font-size:24px; line-height:28px; font-weight:700;}
#menu{ height:58px; background:#1a93f0; border-bottom:1px #ffba00 solid;}
#menu li{ float:left; margin:0 23px; padding:0 38px 0 10px;}
#menu li.lion{ background:url(../images/li.jpg) right center no-repeat;}
#menu li a{ line-height:58px; height:58px; font-size:16px; color:#fff; display:block; position:relative; overflow:hidden; transition:.5s;}
#menu li a i{ display:block; position:absolute; width:19px; height:18px; background:url(../images/lion.png) center no-repeat; left:50%; bottom:-18px; margin-left:-9.5px; transition:.5s;}
#menu li a:hover i{ bottom:0;}
#menu li a:hover{ line-height:48px;}
#menu li a.lion{ line-height:48px;}
#menu li a.lion i{ bottom:0;}

.h_tit{ height:80px; background:url(../images/line.png) center bottom 10px no-repeat; text-align:center;}
.h_tit em{ font-size:28px; line-height:55px; display:block;}
.h_tit span{ line-height:25px; font-size:16px; text-transform:uppercase; color:#888;}
.h_titp{ width:1100px; margin:15px auto; text-align:center; font-size:16px; line-height:27px; color:#555;}
.h_titp i{ color:#ffae00;}
.h_tit em.titbg{ background:url(../images/ind7.jpg) center no-repeat;}
.h_tit em i{ padding:0 25px;}

.f_tit{ height:80px; background:url(../images/inf1.png) center top no-repeat; text-align:center;}
.f_tit em{ font-size:28px; line-height:100px; display:block;}
.fs_tit{ height:80px; background:url(../images/inf3.png) center top no-repeat; text-align:center;}
.fs_tit em{ font-size:28px; line-height:100px; display:block;}
.fy_tit{ height:80px; background:url(../images/inf5.png) center top no-repeat; text-align:center;}
.fy_tit em{ font-size:28px; line-height:100px; display:block;}
.f_titp{ width:1100px; margin:0 auto; text-align:center; font-size:16px; line-height:20px; color:#555;}
.f_titp i{ color:#ffae00;}

#fmenu{ background:#262834; padding:65px 0 45px;}
.fmenu{ width:1300px; margin:0 auto; color:#fff;}
.flogo{ width:405px; height:110px; border-right:1px #dcdcdc solid; text-align:center;}
.flogo i{ font-size:24px; line-height:50px;}
.flixi{ width:375px; height:110px; padding-left:70px; border-right:1px #dcdcdc solid; line-height:26px;}
.flixi i{ font-size:18px; font-weight:700;}
.fyewu{ line-height:26px;}
#footer{ background:#2699f2; height:48px; line-height:48px; text-align:center; color:#fff; font-size:14px;}
.footer{ width:1300px; margin:0 auto;}
.footer span{ padding:0 8px;}
.footer span a{ color:#fff;}